.working-box {
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  background-color: #fdf5f3;
}

@media (max-width: 650px) {
  .working-box {
    height: auto;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
  }
}

.working-box .leftside {
  flex: 2.3;
  height: 100%;
  margin-left: 15px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  background-color: #fff;
}

@media (max-width: 650px) {
  .working-box .leftside {
    flex: 1;
    margin-left: 0;
    justify-content: center;
  }
}

/* simplex working indicators */
.working-box .leftside .indicators-box {
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 20px;
}

@media (max-width: 768px) {
  .working-box .leftside .indicators-box {
    display: none;
  }
}

.working-box .leftside .indicators-box .indicators.active {
  background-color: #87268f;
}

.working-box .leftside .indicators-box .indicators {
  width: 5px;
  height: 25px;
  background-color: #f085f7;
  margin: 5px;
  border-radius: 10px;
}

/* rightside */
.working-box .rightside {
  height: 100%;
  flex: 1.7;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.working-box .rightside .details-box {
  margin-left: 50px;
}

@media (max-width: 650px) {
  .working-box .rightside {
    flex: 1;
    justify-content: center;
    padding-bottom: 50px;
  }

  .working-box .rightside .details-box {
    margin-left: 0px;
    margin-top: 50px;
    padding-bottom: 10px;
  }
}

@media (max-width: 768px) {
  .working-box .rightside .details-box {
    margin-left: 10px;
  }
}

.working-box .rightside .details-box .small-text {
  font-size: 14px;
  color: #b35ebb;
  margin-top: 7px;
}

.working-box .rightside .details-box p {
  font-size: 12px;
  margin-top: 7px;
  color: #7f7f7f;
}
